<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="214334ca99898f1ef7f8a4bc4b8734c3">
  <dict>
    <!--2023-02-11 09:55:34.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:55:34.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:55:34.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
